apiVersion: v1
kind: ConfigMap
metadata:
  name: blog-config
data:
  MONGO_HOST: mongo-blog-mongodb.databases
  MONGO_AUTH_SOURCE: admin
  MONGO_AUTH_USER: admin
  MONGO_AUTH_PASSWORD: admin
  MONGO_PORT: '27017'
  MONGO_DB: blog
  POSTGRES_USER: pguser
  POSTGRES_PASSWORD: pguser
  POSTGRES_HOST: posgres-blog-postgresql.databases
  POSTGRES_PORT: '5432'
  POSTGRES_DB: pgdb
  JWT_SECRET: secret
